Google Discloses Unpatched Microsoft Vulnerability

According to the CVE ID, impacted are Microsoft Windows Vista SP2, Windows Server 2008 SP2 and R2 SP1, Windows 7 SP1, Windows 8.1, …

Windows 2008 VPS via Google Discloses Unpatched Microsoft Vulnerability.